div#site {
   position: relative;
   z-index: 2000;
   display: block;
   width: 800px;
   /*height: auto;*/
   min-height: 100%;
   margin: 0 auto;
}

div#topo {
   display: table;
   width: 100%;
   height: 85px;
   margin-top: 20px;
   margin-bottom: 35px;
}

div#corpo {
   /*
   display: block;
   width: 100%;
   height: auto;
   */
   padding: 10px;
   padding-bottom: 50px;   /* para nao ocultar conteudo atraz do rodape, deve ser maior que altura do rodape */

}
/* Configurações gerais do coluna esqueda. */
div#col_esquerda {
   display: block;
   position: relative;
   float: left;
}
/* Configurações gerais da coluna direta. */
div#col_direita {
   display: block;
   position: relative;
   width: 450px;
   height: auto;
   float: left;
   margin-top: 10px;

}

div#rodape {
   position: absolute;
   bottom: 0px;
   left: 0px;
   display: block;
   width: 100%;
   height: 18px;
   text-align: right;
   font-size: 10px;
   color: #999;
}

div#abertura {
   display: block;
   position: absolute;
   width: 350px;
   height: 80px;
   margin-left: -175px;
   margin-top: -40px;
   left: 50%;
   top: 50%;
}
